﻿@charset "utf-8";

.wrap-smp{
	display: flex;
	max-width: 800px;
	margin: 20px auto 40px;
	padding: 40px;
	text-align: left;
	line-height: 2em;
	font-size: 0.9rem;
	border: 1px dashed #512D25;
	border-radius: 15px;
}
.inner-smp{
	width: 33.33%;
}
@media(max-width: 767.98px){
.wrap-smp{
	display: block;
}
.inner-smp{
	width: 100%;
}
}
.smp,
.smp ul{
	list-style: none;
}
.smp li{
	padding-left: 1em;
	background: url(/sitemap/img/low.gif) 0 5px no-repeat;
}
.wrap-smp a{
	text-decoration: none;
}
.wrap-smp a:hover,
.wrap-smp a:active,
.wrap-smp a:focus{
	text-decoration: underline;
}